{% extends 'base.html' %}
{% block content %}

    <div class="narrow-form">
        <h1>Signup</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Login</button>
        </form>
    </div>
{% endblock content %}